{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "Whisper/1.0.0": {
        "dependencies": {
          "NAudio": "2.2.1",
          "OpenAI": "1.10.0"
        },
        "runtime": {
          "Whisper.dll": {}
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/1.1.1": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.700.20.21406"
          }
        }
      },
      "Microsoft.Extensions.Configuration/2.1.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "2.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.18136"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/2.1.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "2.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.18136"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/2.1.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "2.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.18136"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/2.1.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.18136"
          }
        }
      },
      "Microsoft.Extensions.Http/2.1.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "2.1.0",
          "Microsoft.Extensions.Logging": "2.1.0",
          "Microsoft.Extensions.Options": "2.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Http.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.18136"
          }
        }
      },
      "Microsoft.Extensions.Logging/2.1.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Binder": "2.1.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "2.1.0",
          "Microsoft.Extensions.Logging.Abstractions": "2.1.0",
          "Microsoft.Extensions.Options": "2.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.18136"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/2.1.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.18136"
          }
        }
      },
      "Microsoft.Extensions.Options/2.1.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "2.1.0",
          "Microsoft.Extensions.Primitives": "2.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.18136"
          }
        }
      },
      "Microsoft.Extensions.Primitives/2.1.0": {
        "dependencies": {
          "System.Memory": "4.5.0",
          "System.Runtime.CompilerServices.Unsafe": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.18136"
          }
        }
      },
      "Microsoft.NETCore.Platforms/3.1.0": {},
      "Microsoft.Win32.Registry/4.7.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.7.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "NAudio/2.2.1": {
        "dependencies": {
          "NAudio.Asio": "2.2.1",
          "NAudio.Core": "2.2.1",
          "NAudio.Midi": "2.2.1",
          "NAudio.Wasapi": "2.2.1",
          "NAudio.WinMM": "2.2.1"
        },
        "runtime": {
          "lib/net6.0/NAudio.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Asio/2.2.1": {
        "dependencies": {
          "Microsoft.Win32.Registry": "4.7.0",
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Asio.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Core/2.2.1": {
        "runtime": {
          "lib/netstandard2.0/NAudio.Core.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Midi/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Midi.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Wasapi/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Wasapi.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.WinMM/2.2.1": {
        "dependencies": {
          "Microsoft.Win32.Registry": "4.7.0",
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.WinMM.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "OpenAI/1.10.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "1.1.1",
          "Microsoft.Extensions.Http": "2.1.0",
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/OpenAI_API.dll": {
            "assemblyVersion": "1.10.0.0",
            "fileVersion": "1.10.0.0"
          }
        }
      },
      "System.Memory/4.5.0": {},
      "System.Runtime.CompilerServices.Unsafe/4.5.0": {},
      "System.Security.AccessControl/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "System.Security.Principal.Windows/4.7.0": {}
    }
  },
  "libraries": {
    "Whisper/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Bcl.AsyncInterfaces/1.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yuvf07qFWFqtK3P/MRkEKLhn5r2UbSpVueRziSqj0yJQIKFwG1pq9mOayK3zE5qZCTs0CbrwL9M6R8VwqyGy2w==",
      "path": "microsoft.bcl.asyncinterfaces/1.1.1",
      "hashPath": "microsoft.bcl.asyncinterfaces.1.1.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SS8ce1GYQTkZoOq5bskqQ+m7xiXQjnKRiGfVNZkkX2SX0HpXNRsKnSUaywRRuCje3v2KT9xeacsM3J9/G2exsQ==",
      "path": "microsoft.extensions.configuration/2.1.0",
      "hashPath": "microsoft.extensions.configuration.2.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lMmUjAKvY9r6QmxCS15iSb6ulhwnh0zp44NtnVJ+HIDLFmu4iej41U+dU58On8NRezmlgRXiQtLnBeZSzYNKQg==",
      "path": "microsoft.extensions.configuration.abstractions/2.1.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.2.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Fls0O54Ielz1DiVYpcmiUpeizN1iKGGI5yAWAoShfmUvMcQ8jAGOK1a+DaflHA5hN9IOKvmSos0yewDYAIY0ZA==",
      "path": "microsoft.extensions.configuration.binder/2.1.0",
      "hashPath": "microsoft.extensions.configuration.binder.2.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8/CtASu80UIoyG+r8FstrmZW5GLtXxzoYpjj3jV0FKZCL5CiFgSH3pAmqut/dC68mu7N1bU6v0UtKKL3gCUQGQ==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/2.1.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.2.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Http/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vkSkGa1UIZVlAd18oDhrtoawN/q7fDemJcVpT9+28mP7bP0I8zKLSLRwqF++GmPs/7e0Aqlo6jpZm3P7YYS0ag==",
      "path": "microsoft.extensions.http/2.1.0",
      "hashPath": "microsoft.extensions.http.2.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kuZbZMMHb7ibzhLdn9/R1+PAAFKntlF10tOw4loB8VuQkHvSrBE6IzW1rhBLsEdmLXOgi2zFbwcXFrxzSM6ybA==",
      "path": "microsoft.extensions.logging/2.1.0",
      "hashPath": "microsoft.extensions.logging.2.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GfD2VtvN9z1W+m6pZZe98yh9VWTSdNY2dZSxtca9uFIY6aBI6twvskMvLO/ktClBOTQmAov/7Em+IWFlHepa0A==",
      "path": "microsoft.extensions.logging.abstractions/2.1.0",
      "hashPath": "microsoft.extensions.logging.abstractions.2.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VOM1pPMi9+7/4Vc9aPLU8btHOBQy1+AvpqxLxFI2OVtqGv+1klPaV59g9R6aSt2U7ijfB3TjvAO4Tc/cn9/hxA==",
      "path": "microsoft.extensions.options/2.1.0",
      "hashPath": "microsoft.extensions.options.2.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gMwH6wgWOPfyfLfMLEP+ZF7/MSJq35e0xxKEYUjt8veEznY45nBVqdfI876+9SFQq2ChcqKf2UyYc2XYj2v27w==",
      "path": "microsoft.extensions.primitives/2.1.0",
      "hashPath": "microsoft.extensions.primitives.2.1.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z7aeg8oHln2CuNulfhiLYxCVMPEwBl3rzicjvIX+4sUuCwvXw5oXQEtbiU2c0z4qYL5L3Kmx0mMA/+t/SbY67w==",
      "path": "microsoft.netcore.platforms/3.1.0",
      "hashPath": "microsoft.netcore.platforms.3.1.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KSrRMb5vNi0CWSGG1++id2ZOs/1QhRqROt+qgbEAdQuGjGrFcl4AOl4/exGPUYz2wUnU42nvJqon1T3U0kPXLA==",
      "path": "microsoft.win32.registry/4.7.0",
      "hashPath": "microsoft.win32.registry.4.7.0.nupkg.sha512"
    },
    "NAudio/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c0DzwiyyklM0TP39Y7RObwO3QkWecgM6H60ikiEnsV/aEAJPbj5MFCLaD8BSfKuZe0HGuh9GRGWWlJmSxDc9MA==",
      "path": "naudio/2.2.1",
      "hashPath": "naudio.2.2.1.nupkg.sha512"
    },
    "NAudio.Asio/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hQglyOT5iT3XuGpBP8ZG0+aoqwRfidHjTNehpoWwX0g6KJEgtH2VaqM2nuJ2mheKZa/IBqB4YQTZVvrIapzfOA==",
      "path": "naudio.asio/2.2.1",
      "hashPath": "naudio.asio.2.2.1.nupkg.sha512"
    },
    "NAudio.Core/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GgkdP6K/7FqXFo7uHvoqGZTJvW4z8g2IffhOO4JHaLzKCdDOUEzVKtveoZkCuUX8eV2HAINqi7VFqlFndrnz/g==",
      "path": "naudio.core/2.2.1",
      "hashPath": "naudio.core.2.2.1.nupkg.sha512"
    },
    "NAudio.Midi/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6r23ylGo5aeP02WFXsPquz0T0hFJWyh+7t++tz19tc3Kr38NHm+Z9j+FiAv+xkH8tZqXJqus9Q8p6u7bidIgbw==",
      "path": "naudio.midi/2.2.1",
      "hashPath": "naudio.midi.2.2.1.nupkg.sha512"
    },
    "NAudio.Wasapi/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lFfXoqacZZe0WqNChJgGYI+XV/n/61LzPHT3C1CJp4khoxeo2sziyX5wzNYWeCMNbsWxFvT3b3iXeY1UYjBhZw==",
      "path": "naudio.wasapi/2.2.1",
      "hashPath": "naudio.wasapi.2.2.1.nupkg.sha512"
    },
    "NAudio.WinMM/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xFHRFwH4x6aq3IxRbewvO33ugJRvZFEOfO62i7uQJRUNW2cnu6BeBTHUS0JD5KBucZbHZaYqxQG8dwZ47ezQuQ==",
      "path": "naudio.winmm/2.2.1",
      "hashPath": "naudio.winmm.2.2.1.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "OpenAI/1.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XITFdMPZXa4otWfA2oBZSaFkiEy+bK8DqmERtG8PKQO+15IWL+Rf27sVlX0vQd+CCliZGW5ZqtaZiPWd7uVHZw==",
      "path": "openai/1.10.0",
      "hashPath": "openai.1.10.0.nupkg.sha512"
    },
    "System.Memory/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-m0psCSpUxTGfvwyO0i03ajXVhgBqyXlibXz0Mo1dtKGjaHrXFLnuQ8rNBTmWRqbfRjr4eC6Wah4X5FfuFDu5og==",
      "path": "system.memory/4.5.0",
      "hashPath": "system.memory.4.5.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YrzNWduCDHhUaSRBxHxL11UkM2fD6y8hITHis4/LbQZ6vj3vdRjoH3IoPWWC9uDXK2wHIqn+b5gv1Np/VKyM1g==",
      "path": "system.runtime.compilerservices.unsafe/4.5.0",
      "hashPath": "system.runtime.compilerservices.unsafe.4.5.0.nupkg.sha512"
    },
    "System.Security.AccessControl/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JECvTt5aFF3WT3gHpfofL2MNNP6v84sxtXxpqhLBCcDRzqsPBmHhQ6shv4DwwN2tRlzsUxtb3G9M3763rbXKDg==",
      "path": "system.security.accesscontrol/4.7.0",
      "hashPath": "system.security.accesscontrol.4.7.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ojD0PX0XhneCsUbAZVKdb7h/70vyYMDYs85lwEI+LngEONe/17A0cFaRFqZU+sOEidcVswYWikYOQ9PPfjlbtQ==",
      "path": "system.security.principal.windows/4.7.0",
      "hashPath": "system.security.principal.windows.4.7.0.nupkg.sha512"
    }
  }
}